mydbtproj:
  target: dev
  outputs:
    dev:
      type: sqlserver
      driver: 'ODBC Driver 17 for SQL Server'
      server: 10.140.0.126
      port: 1433
      database: POC
      encrypt: false
      TrustServerCertificate: no
      schema: dbo
      user: reader
      password: reader123
